import { ValidationQueryType, ValidationTypeProps } from "./";
export declare const validator: {
    maxLength: (value: number | string, options: ValidationQueryType) => boolean;
    minLength: (value: number | string, options: ValidationQueryType) => boolean;
    type: (value: string, { value: type }: ValidationTypeProps) => any;
};
export declare const numberValidator: {
    moreThen: (value: number, options: ValidationQueryType) => boolean;
    lessThen: (value: number, options: ValidationQueryType) => boolean;
    equal: (value: number, options: ValidationQueryType) => boolean;
};
